﻿/*
 * Найстройка для HTA файла (если приложение будет конвертированно в EXE).
 * Выставляет размер окна и его позицию на экране.
 *
 */
(function (global) {
    "use strict";

    global = global || {};
    var width = 600,
        height = 400;

    if (global.resizeTo) {
        global.resizeTo(width, height);
    }

    if (global.screen && global.moveTo) {
        var positionX = Math.ceil((global.screen.width / 2) - (width / 2)),
            positionY = Math.ceil((global.screen.height / 2) - (height / 2));
        global.moveTo(positionX, positionY);
    }
})(window);