/*
 * Файл с текстами на английском языке.
 * Может быть использован модулем языков.
 * Формат не JSON, т.к. модуль расчитан на offline работу, при которой невозможно сделать подгрузку данных через AJAX
 *
 */
(function (global) {
    "use strict";

    global = global || {};
    global.language = global.language || {};

    global.language.set({
        continue: "Continue",
        new_game: "New game",
        rating: "Rating",
        change_nik: "Change nick",
        send_score: "Send score",
        about: "About the game",
        records: "Records",
        nik: "Nick",
        save: "Save",
        saved: "Saved!",
        ok: "Yes",
        cancel: "No",
        dont_send: "Having problems with sending scores. Unable to send SMS",
        add_result: "Add your scores into player ratings? Guide price 34 rub with NDS",
        game_over: "You’ve lost the game!",
        result_send: "Your points are sent!",
        option_saved: "Settings are saved!",
        enter_nik: "Enter your nickname!",
        time: "Time",
        pause: "Pause",
        score: "Score",
		
		barokko: "Barocco",
		revival: "Renaissance",
		impressionnisme: "Impressionnisme",
		klassicism: "Classicisme",
		naturalism: "Naturalism",
		peredvizhniki: "Peredvizhniki",
		northern_renaissance: "North Renaissance",
		surrealism: "Surrealisme",
		expressionism: "Expressionism",
		japan: "Japanese art",
		rokoko: "Rococo",
		postimpressionnisme: "Post-impressionism",
		academisme: "Academism",
		romantisme: "Romanticism",
		regionalism: "Regionalism",
		cubisme: "Cubism",
		popart: "Pop-art",
		
		author_rubens: "Rubens",
		author_dyck: "Van Dyck",
		author_champaigne: "Philippe de Champaigne",
		author_merisi: "Michelangelo Merisi",
		author_canaletto: "Antonio Canaletto",
		author_vermeer: "Jan Vermeer",
		author_kavardjio: "Caravaggio",
		author_vinci: "Leonardo da Vinci",
		author_botticelli: "Sandro Botticelli",
		author_vecellio: "Tiziano Vecellio",
		author_parmigianino: "Parmigianino",
		author_bronzino: "Agnolo Bronzino",
		author_bellini: "Giovanni Bellini",
        author_monet: "Claude Monet",
        author_renoir: "Pierre-Auguste Renoir",
        author_pissarro: "Pissarro",
        author_salvador: "Salvador Dali",
        author_edouard: "Edouard Manet",
        author_degas: "Edgar Degas",
        author_gustave: "Gustave Loiseau",
        author_kay: "James Kay",
        author_musatov: "Borisov-Musatov",
        author_seago: "Edward Seago",
        author_santi: "Raphael Santi",
        author_pussen: "Nicolas Poussin",
        author_loren: "Claude Lorrain",
        author_lebren: "Charles Lebrun",
        author_mutt: "A. Mutt",
        author_bastien: "Jules Bastien-Lepage",
        author_lhermitte: "Leon-Augustin L'hermitte",
        author_ridgway_knight: "Daniel Ridgway Knight",
        author_repin: "Repin",
        author_shishkin: "Shishkin",
        author_surikov: "Surikov",
        author_vasnetsov: "Vasnetsov",
        author_dubrovsky: "Dubrovsky",
        author_polenov: "Polenov",
        author_rene: "Magritte Rene",
        author_eyck: "Jan van Eyck",
        author_goes: "Hugo van der Goes",
        author_weyden: "Rogier van der Weyden",
        author_bosch: "Jheronimus Bosch",
        author_holbein: "Hans Holbein",
        author_magritte: "Meret Oppenheim",
        author_malboeuf: "Danny Malboeuf",
        author_yerka: "Jacek Yerka",
        author_beckmann: "Max Beckmann",
        author_kirchne: "Ernst Kirchne",
        author_macke: "August Macke",
        author_werefkin: "Marianne von Werefkin",
        author_gogh: "Vincent van Gogh",
        author_munch: "Edvard Munch",
        author_ensor: "James Ensor",
        author_hokusai: "Hokusai",
        author_tsuchiya: "Tsuchiya",
        author_kawase: "Hasui Kawase",
        author_shoda: "Koho Shoda",
        author_kobayashi: "Eijiro Kobayashi",
        author_yoshimitsu: "Yoshimitsu",
        author_tatsumoto: "Seika Tatsumoto",
        author_miyamoto: "Shufu Miyamoto",
        author_yoshida: "Toshi Yoshida",
        author_yuhan: "Yuhan Ito",
        author_shotei: "Shotei",
        author_watteau: "Jean-Antoine Watteau",
        author_lancret: "Nicolas Lancret",
        author_boucher: "François Boucher",
        author_fragonard: "Fragonard",
        author_tiepolo: "Giovanni Tiepolo",
        author_gauguin: "Paul Gauguin",
        author_cezanne: "Paul Cezanne",
        author_bryullov: "Bryullov",
        author_delaroche: "Paul Delaroche",
        author_ingres: "Jean Ingres",
        author_gerome: "Jean-Leon Gerome",
        author_bruni: "Feodor Bruni",
        author_cabanel: "Alexandre Cabanel",
        author_blaas: "Eugene de Blaas",
        author_friedrich: "Caspar David Friedrich",
        author_gericault: "Theodore Gericault",
        author_aivazovsky:"Ivan Aivazovsky",
        author_wood: "Grant Wood",
        author_benton: "Thomas Hart Benton",
        author_gris: "Juan Gris",
        author_leger: "Fernand Leger",
        author_picasso: "Pablo Picasso",
        author_kubishta: "Bohumil Kubishta",
        author_blake: "Peter Blake"
    });

})(this);