/*
 * Инициализация сервиса Иннапов.
 *
 * Тут задается:
 *  - Прайс группа (стоимость оплаты)
 *  - Время демо-игры
 *  - Страна по умолчанию (Россия)
 *  - Оператор по умолчанию (МТС)
 *  - Интервал проверки статуса платежа у сервера
 *
 */
(function (global) {
    "use strict";

    global = global || {};
    global.StalinGrad = global.StalinGrad || {};
    var utils = global.StalinGrad.utils || {},
        module = global.StalinGrad.module || {},
        config = {
            unlockedTime: 10 * 60 * 1000,
            intervalChecking: {
                time: 1 * 1000,
                innap: 20 * 1000
            }
        };

    utils.event.listen("innap__initialization", function() {
        module.innap(config);
    });
})(this);