/*
 * Файл с текстами на русском языке.
 * Может быть использован модулем языков.
 * Формат не JSON, т.к. модуль расчитан на offline работу, при которой невозможно сделать подгрузку данных через AJAX
 *
 */
(function (global) {
    "use strict";

    global = global || {};
    global.language = global.language || {};

    global.language.set({
        continue: "Продолжить",
        new_game: "Новая игра",
        rating: "Рейтинг",
        change_nik: "Сменить ник",
        send_score: "Отправить очки",
        about: "Об игре",
        records: "Рекорды",
        nik: "Ник",
        save: "Сохранить",
        saved: "Сохранено!",
        ok: "Да",
        cancel: "Нет",
        dont_send: "Возникли проблемы при отправке очков. Невозможно отправить СМС.",
        add_result: "Добавить ваш результат в общий рейтинг игроков? Услуга платная. Стоимость 30 руб. с НДС",
        game_over: "Вы проиграли!",
        result_send: "Ваши очки отправлены!",
        option_saved: "Настройки сохранены!",
        enter_nik: "Введите ник!",
        time: "Время",
        pause: "Пауза",
        score: "Очки",

		barokko: "Барокко",
		revival: "Возрождение",
		impressionnisme: "Импрессионизм",
		klassicism: "Классицизм",
		naturalism: "Натурализм",
		peredvizhniki: "Передвижники",
		northern_renaissance: "Северный Ренессанс",
		surrealism: "Сюрреализм",
		expressionism: "Экспрессионизм",
		japan: "Японская гравюра",
		rokoko: "Рококо",
		postimpressionnisme: "Постимпрессионизм",
		academisme: "Академизм",
		romantisme: "Романтизм",
		regionalism: "Риджионализм",
		cubisme: "Кубизм",
		popart: "Поп-арт",
		
		author_rubens: "Рубенс",
		author_dyck: "Ван Дейк",
		author_champaigne: "Филипп де Шампень",
		author_merisi: "Микеланджело Меризи",
		author_canaletto: "Антонио Каналотто",
		author_vermeer: "Ян Вермеер",
		author_kavardjio: "Караваджо",
		author_vinci: "Леонардо да Винчи",
		author_botticelli: "Сандро Боттичелли",
		author_vecellio: "Тициан Вечеллио",
		author_parmigianino: "Пармиджанино",
		author_bronzino: "Аньоло Бронзино",
		author_bellini: "Джованни Беллини",
        author_monet: "Клод Моне",
        author_renoir: "Ренуар",
        author_pissarro: "Камиль Писсарро",
        author_salvador: "Сальвадор Дали",
        author_edouard: "Эдуард Мане",
        author_degas: "Эдгар Дега",
        author_gustave: "Гюстав Эмар",
        author_kay: "Джемис Кэй",
        author_musatov: "Борисов-Мусатов",
        author_seago: "Эдвард Сиго",
        author_santi: "Рафаэль Санти",
        author_pussen: "Никола Пуссен",
        author_loren: "Клод Лоррен",
        author_lebren: "Шарль Лебрён",
        author_mutt: "А. Мутт",
        author_bastien: "Жюль Бастьен-Лепаж",
        author_lhermitte: "Леон Августин Лермитт",
        author_ridgway_knight: "Даниэль Риджуэй Найт",
        author_repin: "Репин",
        author_shishkin: "Шишкин",
        author_surikov: "Суриков",
        author_vasnetsov: "Васнецов",
        author_dubrovsky: "Дубовский",
        author_polenov: "Поленов",
        author_rene: "Рене Магрит",
        author_eyck: "Ян ванн Эйк",
        author_goes: "Хуго ван дер Гус",
        author_weyden: "Рогир ван дер Вейден",
        author_bosch: "Иероним Босх",
        author_holbein: "Ганс Гольбейн",
        author_magritte: "Мерет Оппенгейм",
        author_malboeuf: "Danny Malboeuf",
        author_yerka: "Яцек Йерка",
        author_beckmann: "Макс Бекман",
        author_kirchne: "Эрнст Кирхнер",
        author_macke: "Август Маке",
        author_werefkin: "Марианна Веревкина",
        author_gogh: "Винсент Ван Гог",
        author_munch: "Эдвард Мунк",
        author_ensor: "Джеймс Энсор",
        author_hokusai: "Хокасай",
        author_tsuchiya: "Тсучия",
        author_kawase: "Хасуе Кавасе",
        author_shoda: "Кохо Шода",
        author_kobayashi: "Йоджиро Кобайаши",
        author_yoshimitsu: "Йошатамитсу",
        author_tatsumoto: "Сейка Татсумото",
        author_miyamoto: "Шуфу Миямато",
        author_yoshida: "Тоши Яшода",
        author_yuhan: "Яхан Ито",
        author_shotei: "Шотеи",
        author_watteau: "Антуан Ватто",
        author_lancret: "Никола Ланкре",
        author_boucher: "Франсуа Буше",
        author_fragonard: "Фрагонар",
        author_tiepolo: "Джамбаттиста Тьеполо",
        author_gauguin: "Поль Гоген",
        author_cezanne: "Поль Сезанн",
        author_bryullov: "Брюллов",
        author_delaroche: "Поль Деларош",
        author_ingres: "Энгр",
        author_gerome: "Жером",
        author_bruni: "Бруни",
        author_cabanel: "Кабанель",
        author_blaas: "Эжен де Блаас",
        author_friedrich: "Каспар Давид Фридрих",
        author_gericault: "Теодор Жерико",
        author_aivazovsky: "Айвазовский",
        author_wood: "Грант Вуд",
        author_benton: "Томас Бентон",
        author_gris: "Хуан Грис",
        author_leger: "Фернан Леже",
        author_picasso: "Пикассо",
        author_kubishta: "Кубишта",
        author_blake: "Питер Блейк"
    });

})(this);